Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 02:39:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I approached one of your team in Splash to alter the pants I just bought. His first answer was —- “I dont know if you are aware but it takes 5 days to alter”. I responded it is ok. But then he attended someone else and we waited more than 15 min. Then again after, he wanted to again do something else!!! I got so pissed I returned the items bought. His name is Emeka Collins Eze. I was also informed by your staff and your Store in charge about it, Ms Grace that he already lied in the first place because alteration only take 3 days. It is clear he is there not to attend to customers. Whats worst is that he has no remorse at what he did and did not even apologize. He does not belong in your stores as he clearly do not care about your customers nor working for that matter.

As such, I want to spcifically complain that staff and I would want to see result on this matter.

I will also be filing complaints to the Economic Department about this matter if no resolution happened. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3292105